@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css);

/* FONTS */
@font-face {
	font-family:'TiinaProMedium';
	src:url('../fonts/TiinaProMedium.eot');
	src:url('../fonts/TiinaProMedium.eot') format('embedded-opentype'),
		url('../fonts/TiinaProMedium.woff2') format('woff2'),
		url('../fonts/TiinaProMedium.woff') format('woff'),
		url('../fonts/TiinaProMedium.ttf') format('truetype'),
		url('../fonts/TiinaProMedium.svg#TiinaProMedium') format('svg');
}
@font-face {
	font-family:'TiinaProMediumItalic';
	src:url('../fonts/TiinaProMediumItalic.eot');
	src:url('../fonts/TiinaProMediumItalic.eot') format('embedded-opentype'),
		url('../fonts/TiinaProMediumItalic.woff2') format('woff2'),
		url('../fonts/TiinaProMediumItalic.woff') format('woff'),
		url('../fonts/TiinaProMediumItalic.ttf') format('truetype'),
		url('../fonts/TiinaProMediumItalic.svg#TiinaProMediumItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'TiinaProNormal';
	src:url('../fonts/TiinaProNormal.eot');
	src:url('../fonts/TiinaProNormal.eot') format('embedded-opentype'),
		url('../fonts/TiinaProNormal.woff2') format('woff2'),
		url('../fonts/TiinaProNormal.woff') format('woff'),
		url('../fonts/TiinaProNormal.ttf') format('truetype'),
		url('../fonts/TiinaProNormal.svg#TiinaProNormal') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'TiinaProNormalItalic';
	src:url('../fonts/TiinaProNormalItalic.eot');
	src:url('../fonts/TiinaProNormalItalic.eot') format('embedded-opentype'),
		url('../fonts/TiinaProNormalItalic.woff2') format('woff2'),
		url('../fonts/TiinaProNormalItalic.woff') format('woff'),
		url('../fonts/TiinaProNormalItalic.ttf') format('truetype'),
		url('../fonts/TiinaProNormalItalic.svg#TiinaProNormalItalic') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'YogaSansOTBold';
	src:url('../fonts/YogaSansOTBold.eot');
	src:url('../fonts/YogaSansOTBold.eot') format('embedded-opentype'),
		url('../fonts/YogaSansOTBold.woff2') format('woff2'),
		url('../fonts/YogaSansOTBold.woff') format('woff'),
		url('../fonts/YogaSansOTBold.ttf') format('truetype'),
		url('../fonts/YogaSansOTBold.svg#YogaSansOTBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'YogaSansOTBoldIta';
	src:url('../fonts/YogaSansOTBoldIta.eot');
	src:url('../fonts/YogaSansOTBoldIta.eot') format('embedded-opentype'),
		url('../fonts/YogaSansOTBoldIta.woff2') format('woff2'),
		url('../fonts/YogaSansOTBoldIta.woff') format('woff'),
		url('../fonts/YogaSansOTBoldIta.ttf') format('truetype'),
		url('../fonts/YogaSansOTBoldIta.svg#YogaSansOTBoldIta') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'YogaSansOT';
	src:url('../fonts/YogaSansOT.eot');
	src:url('../fonts/YogaSansOT.eot') format('embedded-opentype'),
		url('../fonts/YogaSansOT.woff') format('woff'),
		url('../fonts/YogaSansOT.ttf') format('truetype'),
		url('../fonts/YogaSansOT.svg#YogaSansOT') format('svg');
	font-weight:normal;
	font-style:normal;
}
/* END FONTS */

/* OWL CAROUSEL */
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-controls .owl-dot,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel .owl-refresh .owl-item{display:none}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-item img{display:block;width:100%;/*-webkit-transform-style:preserve-3d*/}.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-item img{/*transform-style:preserve-3d*/}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1}
/* END OWL CAROUSEL */

/* RESET */
article, aside, figure, .resources, header, main, nav, section {display:block;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, input, textarea, legend, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, .resources, header, nav, section {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
button::-moz-focus-inner {border:0; padding:0;}
img, iframe {display:block;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse;border-spacing:0;}
input[type="image"], input[type="text"], input[type="submit"], input[type="email"], input[type="search"], input[type="password"], textarea { -webkit-appearance:none; -moz-appearance:none; -webkit-border-radius:0; }
html { -webkit-text-size-adjust:100%; }
* {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/* END RESET */


/* CLEARING */
.cleared:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.cleared {display:inline-block;}
/* Hides from IE-mac \*/
* html .cleared {height:1%;}
.cleared {display:block;}
/* End hide from IE-mac */
.clear { clear:both; }
/* END CLEARING */


body {
	font-family:'TiinaProNormal', Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#000;
	visibility:visible !important;
}
h1, h2, h3, h4, h5, h6, strong, b {
	font-weight:normal;
}
img {
	max-width:100%;
	height:auto !important;
}
.wrapper {
	max-width:880px;
	padding:0 10px;
	margin:0 auto;
	position:relative;
}


/* HEADER */
header {
	width:100%;
	height:70px;
	font-family:'YogaSansOT', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:#636466;
	box-shadow:0 0 10px 0 #000;
	position:relative;
	z-index:500;
}
.logo {
	display:block;
	float:left;
	max-width:96px;
	padding:8px 0 0;
}
header h1 {
	float:left;
	width:175px;
	font-size:15px;
	color:#fff;
	padding:17px 0 0 10px;
}
header nav {
	display:none;
	width:100%;
	margin:0 -10px;
	background:#444;
	position:absolute;
	top:70px;
}
header nav ul li a {
	display:block;
	text-decoration:none;
	color:#fff;
	padding:5px 10px;
}
header nav ul li a:hover {
	background:#939598;
}
header .nav-toggle {
	display:block;
	width:26px;
	height:26px;
	font-size:30px;
	line-height:26px;
	color:#fff;
	margin:-9px 0 0;
	position:absolute;
	top:50%;
	right:10px;
}
/* END HEADER */


.parallax-window {
	min-height:320px;
	background:transparent;
}
.parallax-window.medium {
	min-height:230px;
}
.parallax-window.short {
	min-height:120px;
}
.text-window {
	background:#fff;
}
.table {
	display:table;
	width:100%;
	height:320px;
}
.medium table {
	height:230px;
}
.short .table {
	height:120px;
}
.td {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.text-window .table {
	height:auto;
}
.text-window .td {
	padding:25px 0;
}
.text-window h2 {
	font-family:'TiinaProNormal', Georgia, serif;
	font-size:44px;
	line-height:44px;
	color:#636466;
}
.text-window h2.larger {
	font-size:57px;
	line-height:57px;
}
.text-window h2 a.video {
	display:inline-block;
	width:50px;
	font-family:'YogaSansOT', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:normal;
	letter-spacing:normal;
	text-align:center;
	text-decoration:none;
	color:#636466;
	position:relative;
	top:7px;
}
.text-window h2 a.video span {
	display:inline-block;
	width:36px;
	height:36px;
	border-radius:36px;
	margin:0 0 5px;
	background:#636466;
	cursor:pointer;
}
.text-window h2 a.video span i {
	font-size:25px;
	line-height:36px;
	color:#fff;
	position:relative;
	top:1px;
}
.text-window h2 a.video:hover {
	color:#0095d9;
}
.text-window h2 a.video:hover span {
	background:#0095d9;
}
.text-window h2 + h2 {
	margin-top:20px;
}
#news h2 {
	font-size:60px;
}
.text-window p {
	font-family:'TiinaProNormal', Georgia, serif;
	font-size:20px;
	color:#636466;
}
.text-window p em {
	font-family:'TiinaProNormalItalic', Georgia, serif;
}
.parallax-window h2, .carousel h2 {
	font-family:'TiinaProNormal', Georgia, serif;
	font-size:52px;
	color:#fff;
}
.parallax-window.blue h2 {
	font-size:47px;
	line-height:47px;
}
.parallax-window p {
	font-family:'TiinaProNormal', Georgia, serif;
	font-size:18px;
	color:#fff;
}
.parallax-window p + p {
	margin-top:10px;
}
.parallax-window p em {
	font-family:'TiinaProNormalItalic', Georgia, serif;
}
.parallax-window p.small {
	font-size:17px; line-height:25px;
}
.text-shadow {
	text-shadow:0 0 13px #000;
}
.border {
	border-bottom:20px solid #fff;
}
.carousel {
	position:relative;
}
.carousel h2 {
	width:100%;
	text-align:center;
	margin:-18px 0 0;
	position:absolute;
	top:50%;
	left:0;
	z-index:100;
}
.gray-bar {
	border-bottom:10px solid #fff;
	background:#939395;
	background:-moz-linear-gradient(90deg, #939395 50%, #636466 100%);
	background:-webkit-linear-gradient(90deg, #939395 50%, #636466 100%);
	background:-o-linear-gradient(90deg, #939395 50%, #636466 100%);
	background:-ms-linear-gradient(90deg, #939395 50%, #636466 100%);
	background:linear-gradient(180deg, #939395 50%, #636466 100%);
}
.gray-bar .wrapper {
	padding:10px;
}
.gray-bar h2 {
	font-family:'TiinaProNormal', Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#fff;
	margin:0 0 10px;
}
.gray-bar p {
	font-family:'TiinaProNormal', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
}
.gray-bar .buttons {
	width:100px;
	padding:20px 0 0;
}
.gray-bar a.icon {
	display:block;
	height:36px;
	font-family:'YogaSansOT', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:38px;
	letter-spacing:normal;
	text-decoration:none;
	color:#fff;
	margin:0 0 10px;
	overflow:hidden;
}
.gray-bar a.icon span, .gray-bar a.icon img {
	display:block;
	float:left;
	margin-right:10px !important;
}
.gray-bar a.icon span {
	display:inline-block;
	width:36px;
	height:36px;
	text-align:center;
	border-radius:36px;
	margin:0 0 5px;
	background:#fff;
	cursor:pointer;
}
.gray-bar a.icon span i {
	font-size:25px;
	line-height:36px;
	color:#636466;
	position:relative;
	top:1px;
}
.gray-bar a.icon.read span {
	background:none;
}
.gray-bar a.icon.read span i {
	color:#fff;
}
.gray-bar a.icon:hover {
	color:#0095d9;
}
.gray-bar a.icon:hover span {
	background:#0095d9;
}
.gray-bar a.icon.read:hover i {
	color:#0095d9;
}
.gray-bar a.icon.read:hover span {
	background:none;
}
.social-media .col {
	padding:10px;
	border-bottom:10px solid #fff;
	margin:0 -10px;
	background:#939598;
}
.social-media .col.last {
	border:none;
}
.social-media .col p {
	font-size:18px;
	color:#fff;
}
.social-media .col p.first {
	height:48px;
	overflow:hidden;
	padding:0 0 0 60px;
	margin:0 0 10px;
	position:relative;
}
.social-media .col p.first.middle {
	line-height:48px;
}
.social-media .col p .fa {
	display:block;
	width:48px;
	height:48px;
	font-size:28px;
	line-height:50px;
	text-align:center;
	border-radius:48px;
	background:#636466;
	position:absolute;
	top:0;
	left:0;
}
.social-media a {
	color:#fff;
	text-decoration:none;
}
.social-media a:hover {
	color:#555;
}
.contact {
	overflow:hidden;
	background:#fff;
}
.contact .wrapper {
	padding:10px;
}
.contact-links {
	margin:0 -10px 0 0;
}
.contact-links ul li {
	display:inline;
	float:left;
	width:50%;
	padding:0 10px 10px 0;
}
.contact-links ul li a {
	display:block;
	font-family:'YogaSansOT', Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	padding:10px;
	background:#0095d9;
}
.contact-links ul li a:hover {
	color:#0095d9;
	background:#fff;
}
.social-links h3 {
	font-family:'YogaSansOT', Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	padding:10px;
	background:#0095d9;
}
.social-links ul {
	text-align:center;
}
.social-links ul li {
	display:inline-block;
	padding:10px 10px 0;
}
.social-links ul li a {
	display:block;
	width:48px;
	height:48px;
	font-size:28px;
	line-height:54px;
	text-align:center;
	color:#fff;
	border-radius:48px;
	background:#636466;
}
.social-links ul li a:hover {
	background:#0095d9;
}

.larger {font-size:120%;}

.about-us-container {
	background:#636466;
	padding-bottom:30px;
}
.about-us {
	color:white;
	font-family:'TiinaProNormal', Georgia, serif;
	width:100%;
	margin:0;
	float:none;
}
.about-us p {
	margin-top:10px;
	font-size:17px;
}
.about-us a {
	color:#fff;
}
.about-us a:hover {
	color:#0095d9;
}

h4 {
	font-size:28px;
	line-height:28px;
	margin-top:30px;
}

.section-title {
	display:block;
	background:#818082;
	text-align:center;
	padding:20px 0;
	font-family:'YogaSansOT', Arial, Helvetica, sans-serif;
	color:white;
}
h3.section-title {
	text-transform:uppercase;
	font-size:17px;
	line-height:17px;
}
.uppercase {
	text-transform:uppercase;
}

/* FOOTER */
footer {
	overflow:hidden;
	font-family:'YogaSansOT', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	background:#636466;
}
footer .wrapper {
	padding:10px;
}
footer a {
	color:#fff;
}
footer a:hover {
	color:#0095d9;
}
.resources {
	margin:0 0 20px;
}
.resources h3, .resources ul, .resources span {
	text-transform:uppercase;
}
.resources h3 {
	text-align:center;
	padding:10px;
	border:1px solid #fff;
}
.resources ul {
	text-align:center;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
}
.resources ul li {
	display:inline;
	float:left;
	width:50%;
	border-right:1px solid #fff;
}
.resources ul li.middle {
	width:34%;
}
.resources ul li a {
	display:block;
	color:#fff;
	padding:10px;
}
.resources ul li a:hover {
	color:#636466;
	background:#fff;
	text-decoration:none;
}
.footer-contact-info, .legal {
	margin-left:0;
	float:none;
}
.footer-contact-info span br {display:none;}
.footer-contact-info span:before {content:', ';}

.sharing {
	float:left;
	padding:7px 2px 7px 7px;
	background:#ddd;
	color:#636466;
	margin:0 0 20px;
}
.sharing strong, .sharing span {
	display:block;
	float:left;
	width:32px;
	height:32px;
	overflow:hidden;
	margin:0 5px 0 0;
	cursor:pointer;
}
.sharing strong {
	width:auto;
	font-size:16px;
	line-height:32px;
}
.sharing span.print {
	background:url(../images/icon-printer.png) no-repeat;
}
.legal p {
	clear:both;
	margin:0 0 20px;
}
.footer-contact-info {
	margin:0 0 20px;
}
footer .col3 {
	padding:0 0 10px;
}
/* END FOOTER */


@media screen and (min-width:765px) {
	header {
		position:fixed;
		top:0;
		left:0;
	}
	#top {
		max-width:1200px;
		padding:70px 0 0;
		margin:0 auto;
	}
	.logo {
		position:absolute;
		top:0;
		left:10px;
	}
	header.nav-bar {
		height:110px;
		border-bottom:40px solid #444;
		opacity:.80;
	}
	header.nav-bar:hover {
		opacity:1;
	}
	header h1 {
		float:none;
		width:100%;
		letter-spacing:3px;
		line-height:70px;
		text-align:center;
		padding:0;
	}
	header nav {
		display:block !important;
		width:100%;
		margin:0;
		background:none;
		position:absolute;
		top:70px;
		left:0;
	}
	header nav ul {
		width:100%;
	}
	header nav ul li {
		display:inline;
		float:left;
		width:25%;
		line-height:40px;
	}
	header nav ul li a {
		display:block;
		text-align:center;
		color:#fff;
		text-decoration:none;
		padding:0;
	}
	header nav ul li a:hover {
		color:#0095da;
		background:none;
	}
	header nav ul li.last {
		width:90px;
		line-height:normal;
		text-align:center;
		padding:0;
		position:absolute;
		top:-55px;
		right:10px;
	}
	header nav ul li.last a {
		color:#b4b4b5;
		text-decoration:underline;
	}
	header nav ul li.last a:hover {
		color:#0095da;
	}
	header nav ul li.last2 {
		width:90px;
		line-height:normal;
		text-align:center;
		padding:0;
		position:absolute;
		top:-30px;
		right:10px;
	}
	header nav ul li.last2 a {
		color:#b4b4b5;
		text-decoration:underline;
	}
	header nav ul li.last2 a:hover {
		color:#0095da;
	}
	header .nav-toggle {
		display:none;
	}
	.parallax-window {
		min-height:640px;
	}
	.parallax-window.medium {
		min-height:460px;
	}
	.parallax-window.short {
		min-height:240px;
	}
	.table {
		height:640px;
	}
	.medium table {
		height:460px;
	}
	.short .table {
		height:240px;
	}
	.text-window h2, .parallax-window h2, .carousel h2 {
		font-size:77px;
		line-height:77px;
		letter-spacing:-.025em;
	}
	.text-window h2 a.video {
		top:5px;
	}
	.parallax-window.blue h2 {
		font-size:70px;
		line-height:70px;
	}
	.text-window p, .parallax-window p {
		font-size:31px;
		padding:10px 0 0;
	}
	.text-window .td {
		padding:100px 0 50px;
	}
	#news h2 {
		font-size:120px;
		line-height:120px;
	}
	.carousel h2 {
		margin:-36px 0 0;
	}
	.parallax-window p.small {
		font-size:22px; line-height:30px;
	}
	#blue1 .table {
		float:left;
		width:65%;
	}
	#blue1 .table h2, #blue1 .table p {
		text-align:left;
	}
	#blue1 .table p {
		max-width:550px;
	}
	#blue2 .table {
		float:right;
		width:56%;
	}
	#blue2 .table h2, #blue2 .table p {
		text-align:left;
	}
	#blue3 .table h2, #blue3 .table p {
		text-align:left;
	}
	#blue3 .table p {
		max-width:375px;
	}
	#blue4 .table {
		float:right;
		width:42%;
		text-align:left;
	}
	#blue4 .table h2, #blue4 .table p {
		text-align:left;
	}
	#blue5 .table h2, #blue5 .table p {
		text-align:left;
	}
	#blue5 .table p {
		max-width:430px;
	}
	.gray-bar .wrapper {
		padding:20px 10px;
	}
	.gray-bar h2 {
		font-size:42px;
	}
	.gray-bar p {
		font-size:21px;
	}
	.gray-bar .with-buttons {
		padding:0 120px 0 0;
		position:relative;
	}
	.gray-bar .buttons {
		width:100px;
		padding:0;
		position:absolute;
		top:5px;
		right:0;
	}
	.social-media {
		overflow:hidden;
		padding:30px 0;
		background:#939598;
	}
	.social-media .cols {
		margin:0 -50px 0 0;
	}
	.social-media .col {
		float:left;
		width:33.33%;
		padding:0 50px 0 0;
		border:none;
		margin:0;
	}
	.contact .wrapper {
		padding:50px 10px 35px;
	}
	.contact-links ul li {
		padding:0 15px 15px 0;
	}
	.contact-links ul li a, .social-links h3 {
		font-size:17px;
	}
	.parallax-window h2, .carousel h2 {
		font-size:82px;
		line-height:82px;
	}
	.parallax-window.blue h2 {
		font-size:74px;
		line-height:74px;
	}
	.text-window h2 {
		font-size:70px;
		line-height:70px;
	}
	.text-window h2.larger {
		font-size:77px;
		line-height:77px;
	}
	footer .wrapper {
		padding:30px 10px;
	}
	footer {
		overflow:hidden;
	}
	footer .cols {
		margin:0 -60px 0 0;
	}
	footer .cols .legal {
		float:right;
		width:40%;
		padding:0 60px 0 0;
	}
	footer .cols .col2 {
		float:right;
		width:30%;
		padding:0 60px 0 0;
	}
	footer .cols .col3 {
		float:right;
		width:30%;
		padding:0 60px 0 0;
	}
	.about-us {
		width:46%;
		margin:20px 8% 20px 0;
		float:left;
	}
	.about-us.last {
		margin-right:0;
	}
	.about-us p {
		font-size:19px;
		line-height:normal;
	}
	h4 {
		font-size:28px;
		line-height:28px;
	}
}
@media screen and (min-width:860px) {
	.contact-links {
		float:left;
		width:75%;
		margin:0;
	}
	.social-links h3 {
		padding:10px;
	}
	.social-links {
		float:left;
		margin-top:-5px;
	}
	.social-links h3 {
		text-align:center;
		padding:10px;
		position:relative;
	}
	.social-links h3:after {
		left:100%;
		top:50%;
		border:solid transparent;
		content:" ";
		height:0;
		width:0;
		position:absolute;
		pointer-events:none;
		border-color:rgba(136, 183, 213, 0);
		border-left-color:#0095d9;
		border-width:25px;
		margin-top:-25px;
	}
	/*.social-links ul {
		position:absolute;
		top:49px;
		right:10px;
	}*/
	.social-links ul li {
		padding:0 0 0 10px;
	}
	.parallax-window h2, .carousel h2 {
		font-size:77px;
		line-height:77px;
	}
	.parallax-window.blue h2 {
		font-size:70px;
		line-height:70px;
	}
	.text-window h2 {
		font-size:70px;
		line-height:70px;
	}
	.text-window h2.larger {
		font-size:83px;
		line-height:83px;
	}
	.footer-contact-info span br {display:block;}
	.footer-contact-info span:before {content:'';}
}
@media screen and (min-width:875px) {
	footer .cols .legal {
		width:34%;
	}
	footer .cols .col2, footer .cols .col3 {
		width:33%;
	}
}

/* GOOGLE WEB FONT FIX */
body {
	-webkit-animation-delay:0.5s;
	-webkit-animation-name:fontfix;
	-webkit-animation-duration:0.5s;
	-webkit-animation-iteration-count:1;
	-webkit-animation-timing-function:linear;
}
@-webkit-keyframes fontfix {
	from { opacity:1; }
	to { opacity:1; }
}
/* GOOGLE WEB FONT FIX */